/* enquiry and booking form elements */

.cform { 
}

.cform fieldset {
  border:1px dotted #CCCCCC;
  margin-top:10px;
  padding:5px 15px;
}

.cform .cf_hidden {
  display:none; 
  border:none!important;
  background:none!important;
  padding:0!important;
  margin:0!important;
}

.cform legend {
  font-weight:bold;
  margin-left:5px;
  padding:0 10px;
  background-color: #fff;
}

ol.cf-ol { 
  margin:0!important; 
  padding:0!important;
}

ol.cf-ol li {
  background:none!important; 
  margin:10px 0!important;
  padding:0; 
  list-style:none!important; 
  text-align:left;
  line-height:1.3em;
}


/*                                                    */
/* just for text-only fields (no input)               */
/*                                                    */

ol.cf-ol li.textonly {
}


/*                                                    */
/* global definitions for field labels                */
/*                                                    */

.cform label,
.cform li.cf-box-group p {
  width: 200px; 
  margin:4px 10px 0 0; 
  display:-moz-inline-box; /*for mozilla*/
  display:inline-block; /*for Opera & IE*/
  text-align:right;
  vertical-align:top;
}

.cform li.cf-box-group p {
  margin-top: 6px;
}

.cform label span {
  width: 200px; /* must be the same as above!*/
  display:block; 
}

label.cf-before {
  margin:4px 10px 0 0; 
}

label.cf-after  {
  margin:4px 15px 0pt 6px;
  text-align:left;
  width:115px;
}

label.cf-after span {
  width:115px;
  display:block;
}

label.cf-group-after {
  margin:3px 4px 0 2px;
  width:72px;
  text-align:left;
}
label.cf-group-after span {
  width:150px;
  display:block;
}

/*                                                    */
/*   FORM FIELDS general formatting                   */
/*                                                    */

.cform input,
.cform textarea,
.cform select { 
  background:#f5f5f5; 
  border: 1px dotted #ccc;
  padding:3px;
  vertical-align:top;
}
.cform input:hover,
.cform textarea:hover,
.cform select:hover {
  background:#e3f8ff; 
}

.cform input:focus,
.cform textarea:focus,
.cform select:focus { 
  background:#fff; 
}

.cform textarea,
.cform input {
  width:300px; 
}
.cform select {
  width:158px; /* attempt to have equal length */
  padding:2px 0;
}  

.cform select.cfselectmulti { 
  height:7.5em; 
}

.cform textarea {
  font-family: arial;
  font-size: 0.9em;
  overflow:auto;
}

.cform img.ui-datepicker-trigger {
  margin: 5px 1px 0 -20px;
}

/*                                                    */
/*   radio button title                               */
/*                                                    */

ol.cf-ol li.cf-box-title {
  font-weight: bold;
  padding: 8px 0 0; /* check with label 'width' incl. */
}

/*                                                    */
/*   check boxes                                      */
/*                                                    */

.cform input.cf-box-a,
.cform input.cf-box-b   { 
  margin: 0; 
  width: 14px;
  height: 22px;
  border: none!important;
  background: none!important; 
}

.cform input.cf-box-a   { 
  margin-left: 50px; /* check with label 'width' incl. */
} 


/*                                                    */
/* check box groups                                   */
/*                                                    */

ol.cf-ol li.cf-box-group ul {
  display: inline-block;
  margin: 3px 0 0!important;
  width: 310px;
}

ol.cf-ol li.cf-box-group li {
  display: inline-block;
  margin-top: 0!important;
  vertical-align: top;
} 

/*                                                    */
/* formatting for text:  "(required)"  & other        */
/*                                                    */

span.reqtxt,
span.emailreqtxt { 
  margin:3px 0 0 3px;
  font-size:0.9em;
  display: -moz-inline-box; 
  vertical-align:top;
}

/*                                                    */
/*   FORM submit button                               */
/*                                                    */

p.cf-sb {
  margin: 10px 0;
}
.cform input.backbutton,
.cform input.resetbutton,
.cform input.sendbutton { 
  border: 1px solid #5e9cb9;
  background-color: #e3f8ff;
  color: #000;
  font-weight: bold;
  width: auto;
}
.cform input.resetbutton {
}
.cform input.backbutton {
}

/*                                                    */
/*   FORM FIELDS enhanced error display               */
/*                                                    */
ol.cf-ol li.cf_li_err {
  border-color:#DF7D7D;
  border-style:solid;
  border-width:1px 0pt;
  padding:5px 0!important;
  margin:5px 0!important;
}

ol.cf-ol li ul.cf_li_text_err {
  height:1%;
  min-height:1%;
  margin:0 0 0 100px;
  padding:0;
  color:#333;
}

ol.cf-ol ul.cf_li_text_err li {
  list-style:none!important;
  font-weight:bold;
  text-indent:0;
  margin:0 0 2px!important;
  padding-left:15px;
}
ol.cf-ol ul.cf_li_text_err li:before {
  content:'';
}

/*                                                    */
/* 'visitor verification' related styles              */
/*                                                    */

label.secq,
label.seccap {
  vertical-align:text-bottom;
  margin-bottom:4px;
}

input.secinput {
  vertical-align:text-bottom;
}

#cforms_captcha6,
#cforms_captcha5,
#cforms_captcha4,
#cforms_captcha3,
#cforms_captcha2,
#cforms_captcha {
  height:15px;
  width:50px;
  padding: 4px 4px;
  margin: 0;
}

img.captcha {
  vertical-align:text-bottom;
  margin:0 0 0 10px!important;
  padding:0!important;
  border:none!important;
  float:none!important;
}

img.captcha-reset {
  vertical-align:text-bottom;
  margin:0 0 2px 3px;
  width:21px;
  height:21px;
  border:none;
}

img.imgcalendar {
  border:none;
}

/*                                                    */
/* change formatting of response msgs here            */
/*                                                    */

div.cf_info {
  display:none;
  padding:10px 15px!important;
  width:380px;
  margin:10px auto;
}
div.cf_info ol {
  margin:0;
  padding:5px 15px 0 30px;
}
div.cf_info ol li {
  padding:1px 0;
  margin:2px 0;
}
div.cf_info a {
  color:#ad2929!important;
  text-decoration:underline!important;
}
div.success {
  background:#F7F7F7 none repeat scroll 0% 50%;
  color:#444444;
  display:block;
}
div.failure {
  display:block;
  background:#FFDFDF url(/site/uploads/images/li-err-bg.png) repeat!important;
  border-color:#DF7D7D;
  border-style:solid;
  border-width:1px 0pt;
}
div.waiting {
  background:#F9F9F9;
  color:#AAAAAA;
  display:block;
}
/*                                                    */
/*   formatting for invalid user inputs               */
/*                                                    */
.cform .cf_error { 
  color:#ad2929; 
  border:1px solid #ad2929; 
}
div.mailerr {
  display:block;
}
.mailerr,
.cform .cf_errortxt {
  color:#ad2929; 
}

/*                                                    */
/* disabled fields [disabled] does not work on IE!    */
/*                                                    */

[disabled] {
  color:#dddddd;
  border-color:#dddddd!important;
  background:none!important;
}
.disabled {
  border-color:#dddddd!important;
}

/*                                                    */
/* upload box styling                                 */
/*                                                    */
.cform input.cf_upload  {
  width:220px;
  background: #f9f9f9;
  border:1px solid #888888;
}

/*                                                    */
/*  Other: link love                                  */
/*                                                    */
.linklove {
  display: none; /* No love :( */
}

/*                                                    */
/*  Other: browser hacks                              */
/*                                                    */
* html .cform fieldset {
  position: relative;
  margin-top:15px;
  padding-top:25px; 
}
* html .cform legend { 
  position:absolute; 
  top: -10px; 
  left: 10px; 
  margin-left:0;
}
*+html .cform fieldset {
  position: relative;
  margin-top:15px;
  padding-top:25px; 
}
*+html .cform legend { 
  position:absolute; 
  top: -10px; 
  left: 10px; 
  margin-left:0;
}

* html ol.cf-ol,
* html ol.cf-ol li,
* html span.reqtxt,
* html span.emailreqtxt { 
  display: inline-block;  /*for ie6*/
}
*+html .cform label,
*+html ol.cf-ol,
*+html ol.cf-ol li,
*+html span.reqtxt,
*+html span.emailreqtxt {
  display: inline-block; /*for ie7*/
}

* html img.captcha {
  margin-bottom:1px!important;
}
*+html img.captcha {
  margin-bottom:1px!important;
}

/* custom overrides */
.cform #Location {
  border: 0;
  background: 0;
}

/* New enquiry form */
.enquiry .cform label,
.enquiry .cform li.cf-box-group p,
.enquiry .cform label span {
    width: 100px;
}

.enquiry .cform table label,
.enquiry .cform table span {
    display: inline;
    width: auto;
}

.enquiry .cform table textarea, 
.enquiry .cform table input,
.enquiry .cform table select {
    width: auto;
}

.enquiry .cform table td,
.enquiry .cform table th {
    vertical-align: top;
}

.enquiry .age_container, 
.enquiry .remove_guest {
    display: none;
}

.enquiry input.invis {
    background: #fff;
    border: 0;
    color: #333;
    font-size: 12px;
    margin: 0;
    padding: 0;
    width: 30px;
}

.multiselectable { width:300px !important; display:block; overflow: hidden; width: 100% }
.multiselectable select, .multiselectable div { width: 120px !important;float:left; }
.multiselectable div * { display: block !important; margin: 0 auto; }
.multiselectable div { display: inline !important; }
.multiselectable .m-selectable-controls { margin-top: 10px; width: 50px !important;}
.multiselectable .m-selectable-controls button { margin-top: 1em; }
.multiselectable label { text-align: left; }